<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-2564E558213AC859BE3D11D55B1BB3C9" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A42E7A2A14FCAE3D3167F22A004BAA67">
    <organization identifier="ORG-A42E7A2A14FCAE3D3167F22A004BAA67" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-40FD6AE603D5483E0E0544A62145F948" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-097D3B5C90FB4A7A26D1BB2533B5FC36" isvisible="true" identifierref="RES-1DECC70F7492DFE4CC4062F2502A7510">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-4FDBF6A99EBE03B96A6F10EAF625CCD2" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-DBBDE53450186B3E022417A5D118B5C1" isvisible="true" identifierref="RES-A84B9B744AB80BC40258F2BB518D6CB4">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-8ECBDBD8CFC9374FB5D1392D5A442DA5" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6D7BCADA0EE9F2106DD42983DF478908" isvisible="true" identifierref="RES-8383B1F3B13B4E1BB6F447EB618CE647">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-2B4431117BC015DD3D06FCBE9A8891A0" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A91833C9C34DF3F3ACADA094F2FAC8B0" isvisible="true" identifierref="RES-DC59437BC289853BAAB181B8068B1754">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-2E68BCF28E0889E271800767EDB50CA6" isvisible="true" identifierref="RES-281138C06CBA331DB592EB3F2422BFC5">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-5AE5199A28F0FB2B8AA2EEB4429791B0" isvisible="true" identifierref="RES-CBF3B002EE26F05B7289FD4BE427693E">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-33BB8562EBAD2DF35D64248B2682E140" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-FA519EAB975C7DEF024A379113E6011B" isvisible="true" identifierref="RES-FE110EA19DFCFF27268CFB4762472B37">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-CFB840B9A2499C650881E1E86FD2E18B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-5F23994CB64E41B813B6F44980DDDB63" isvisible="true" identifierref="RES-E63ACAF25DC1ECF7EB4A35DD439FE774">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-1DECC70F7492DFE4CC4062F2502A7510" type="webcontent" href="S/S_G03_U01_L01/S_G03_U01_L01_01_00.html">
      <file href="S/S_G03_U01_L01/S_G03_U01_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-A84B9B744AB80BC40258F2BB518D6CB4" type="webcontent" href="S/S_G03_U01_L01/S_G03_U01_L01_01_01.html">
      <file href="S/S_G03_U01_L01/S_G03_U01_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-8383B1F3B13B4E1BB6F447EB618CE647" type="webcontent" href="S/S_G03_U01_L01/S_G03_U01_L01_02_01.html">
      <file href="S/S_G03_U01_L01/S_G03_U01_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-DC59437BC289853BAAB181B8068B1754" type="webcontent" href="S/S_G03_U01_L01/S_G03_U01_L01_03_01.html">
      <file href="S/S_G03_U01_L01/S_G03_U01_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-281138C06CBA331DB592EB3F2422BFC5" type="webcontent" href="S/S_G03_U01_L01/S_G03_U01_L01_03_02.html">
      <file href="S/S_G03_U01_L01/S_G03_U01_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-CBF3B002EE26F05B7289FD4BE427693E" type="webcontent" href="S/S_G03_U01_L01/S_G03_U01_L01_03_03.html">
      <file href="S/S_G03_U01_L01/S_G03_U01_L01_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-FE110EA19DFCFF27268CFB4762472B37" type="webcontent" href="S/S_G03_U01_L01/S_G03_U01_L01_04_01.html">
      <file href="S/S_G03_U01_L01/S_G03_U01_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-E63ACAF25DC1ECF7EB4A35DD439FE774" type="webcontent" href="S/S_G03_U01_L01/S_G03_U01_L01_05_01.html">
      <file href="S/S_G03_U01_L01/S_G03_U01_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

